<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Absolute Carnage vs. Deadpool</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Absolute-Carnage-vs-Deadpool-2019-2-of-3/digital-comic/786203</Web>
  <Volume>2019</Volume>
  <Summary>CARNAGE’S MOST WANTED! Having hosted five separate symbiotes, Deadpool becomes a prime target for codex hunters. Dark Carnage puts a big target on Deadpool’s back, and the most dangerous forces in the Marvel Universe are on his trail! There’s only one way out…and it will be ABSOLUTE CARNAGE.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786203], [RELDATE:2019-09-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
